/* Class = "NSTextField"; ibShadowedToolTip = "Specify a new page number for this page"; ObjectID = "36"; */
"Specify a new page number for this page" = "Especificar um novo número para esta página";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "455"; */
"Continue from previous page" = "Continuar da página anterior";

/* Class = "NSMatrix"; ibShadowedToolTip = "Restart page number or continue"; ObjectID = "397"; */
"Restart page number or continue" = "Reiniciar número de página ou continuar";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "400"; */
"Start at:" = "Iniciar em:";

/* Class = "NSButton"; ibShadowedToolTip = "Save the current page as a panel layout for use in other comics"; ObjectID = "423"; */
"Save the current page as a panel layout for use in other comics" = "Salvar a página atual como leiaute de vinhetas para uso em outros quadrinhos";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "451"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "453"; */
"Numbering" = "Numeração";

/* Class = "NSButtonCell"; title = "Save as Panel Layout"; ObjectID = "454"; */
"Save as Panel Layout" = "Salvar como leiaute de vinhetas";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "456"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "458"; */
"Layout" = "Leiaute";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images to set an image fill"; ObjectID = "460"; */
"Drag images to set an image fill" = "Arrastar imagens para definir preenchimento";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "462"; */
"Enable/disable the outline stroke for the selection" = "Ativar/desativar traço de contorno da seleção";

/* Class = "NSButtonCell"; title = "Texture"; ObjectID = "463"; */
"Texture" = "Textura";

/* Class = "NSBox"; title = "Box"; ObjectID = "490"; */
"Box" = "Caixa";

/* Class = "NSTextFieldCell"; title = "Master Page"; ObjectID = "492"; */
"Master Page" = "Página mestra";

/* Class = "NSButtonCell"; title = "Draw Master Page Elements"; ObjectID = "494"; */
"Draw Master Page Elements" = "Desenhar elementos da página mestra";